Package: org.codehaus.groovy.tools.groovydoc

## [Java] Class FileSystemResourceManager

- org.codehaus.groovy.tools.groovydoc.FileSystemResourceManager

- All Implemented Interfaces and Traits:
    ResourceManager

      public class FileSystemResourceManager
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and description
    `FileSystemResourceManager ()`
    `FileSystemResourceManager (String basedir)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `Reader` | `getReader(String resourceName)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public FileSystemResourceManager()

    - #### public FileSystemResourceManager(String basedir)

  - ### Method Detail

    - #### public Reader getReader(String resourceName)